@charset "UTF-8";

body {
	background: #FFFBEC;
}
.l-main__pickup {
	margin: 7rem auto 0;
	background: #FFFBEC;
}
.breadcrumb__box {
	margin: 0;
	padding: 1.1rem 0;
	background: #fff;
}
.pickup__mv {
	width: 37.5rem;
}
.pickup__mvWrap {
	display: block;
	margin: 0 0 2rem;
	display: flex;
	justify-content: center;
}
.pickup__mvWrap .spOnly img {
	width: 100%;
}
.pickup__shopHead {
	position: relative;
	max-width: 33.5rem;
	margin: 0 auto 2rem;
	padding: 1.2rem 1rem 1.5rem;
	border-radius: 0.5rem;
	-webkit-box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1607843137);
	box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1607843137);
	background: #fff;
}
.pickup__moreLink {
	display: block;
	width: 30rem;
	padding: 0 2.3rem 0 0;
	margin: 0 auto 3rem;
	border-radius: .5rem;
	background: #1E62B4 url("/assets/img/user/sp/pickup/ico_arrow_bottom.svg") right 7.5rem center no-repeat;
	box-shadow: 0 .2rem .5rem #00000033;
	line-height: 5rem;
	text-align: center;
	font-weight: bold;
	font-size: 1.6rem;
	color: #fff;
}
.pickup__contents {
	display: block;
	margin: 0 auto 5rem;
}
.pickup__search {
	margin: 0 0 5.9rem;
}
.pickup__list {
	max-width: 33.5rem;
	margin: 0 auto;
}
.pickup__listTtl {
	margin-bottom: 2.8rem;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
}
.shopList__name {
	line-height: calc(1em + 0.5rem);
	font-weight: bold;
}
.shopList__ttlH2 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 2.5rem;
	font-size: 2rem;
	color: #233469;
	margin-bottom: 2.9rem;
}
.shopList__ttlH2--pickup {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 2rem;
	font-size: 1.6rem;
	color: #233469;
	margin-bottom: .8rem;
}
.shopList__count {
	margin-bottom: 0.8rem;
	font-size: 1.2rem;
}
.shopList__card {
	margin-bottom: 3rem;
}
.shopList__cardItem {
	position: relative;
	margin-bottom: 2rem;
	padding: 1.2rem 1rem 1.6rem;
	border-radius: 0.5rem;
	-webkit-box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1607843137);
	box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1607843137);
	background: #fff;
}
.shopList__cardItem::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0.6rem;
	border-radius: 0.5rem 0.5rem 0 0;
	background-color: #1D356D;
}
.shopList__cardItem:last-child {
	margin-bottom: 0;
}
.shopList__catch {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 1.8rem;
	line-height: 2.6rem;
	font-size: 1.6rem;
	font-weight: bold;
	color: #1D356D;
}
.shopList__catch--pickup {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 1.1rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	font-weight: bold;
	color: #1D356D;
}
.shopList__tagList {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 1rem;
}
.shopList__tagItem {
	min-width: 9.8rem;
	margin-right: 1rem;
	padding: 0 0.5rem;
	border-radius: 0.5rem;
	background-color: #f8f8f8;
	text-align: center;
	font-size: 1rem;
	color: #1D356D;
}
.shopList__tagItem:last-child {
	margin-right: 0;
}
.shopList__iamge {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 2.3rem;
}
.shopList__image--pickup {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 1.2rem;
}
.header__logo--pickup {
	box-shadow: 0 1rem 1.5rem #BEBEBE29;
}
.shopList__detailArea {
	position: relative;
	margin-bottom: 1.25rem;
	padding-left: 1.3rem;
	font-weight: bold;
	color: #233469;
}
.shopList__detailArea::before,
.shopList__detailArea--pickup::before {
	content: "";
	position: absolute;
	left: 0;
	z-index: 2;
	width: 1.1rem;
	height: 1.1rem;
	padding-left: 1.3rem;
	background: url("/assets/img/user/common/ico-map.svg") center no-repeat;
	background-color: #fff;
	background-size: contain;
}
.shopList__detailArea::before {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.shopList__detailArea--pickup::before {
	top: 0.3rem;
}
.shopList__detailArea::after {
	content: "";
	position: absolute;
	top: -9px;
	right: 0;
	width: 100%;
	height: 100%;
	border-bottom: 0.1rem solid #8898AA;
}
.shopList__detailArea--pickup {
	position: relative;
	margin-bottom: 1.3rem;
	padding-left: 1.5rem;
	line-height: 1.2;
	font-weight: bold;
	color: #233469;
}
.shopList__detailAreaText {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 3rem;
	margin-bottom: 1.35rem;
	padding-left: 1.3rem;
}
.shopList__detailsalary {
	position: relative;
	margin-bottom: 1.25rem;
	padding-left: 1.3rem;
	font-weight: bold;
	color: #233469;
}
.shopList__detailsalary::before,
.shopList__detailsalary--pickup::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
	width: 1.2rem;
	height: 1.2rem;
	padding-left: 1.3rem;
	background: url("/assets/img/user/sp/shopList/ico-salary.svg") center no-repeat;
	background-color: #fff;
	background-size: contain;
}
.shopList__detailsalary::after {
	content: "";
	position: absolute;
	top: -9px;
	right: 0;
	width: 100%;
	height: 100%;
	border-bottom: 0.1rem solid #8898AA;
}
.shopList__detailsalary--pickup {
	position: relative;
	margin-bottom: .9rem;
	padding-left: 1.5rem;
	line-height: 1.2;
	font-weight: bold;
	color: #233469;
}
.shopList__detailText {
	position: relative;
	z-index: 1;
	padding-right: 1rem;
	background-color: #fff;
}
.shopList__detailText--area {
	margin: 0 0 0 .4rem;
	font-size: 1.3rem;
	font-weight: normal;
	color: #000;
}
.shopList__link {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 5rem;
	border: 0.1rem solid #707070;
	border-radius: 0.5rem;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
}
.shopList__link:hover {
	background-color: #04275b;
	color: #fff;
}
.search__text--pickup::before {
	margin-right: .4rem;
}

@media screen and (min-width: 451px) {
	.l-main__pickup {
		padding: 0 10px;
	}
	.breadcrumb__box {
		margin: 0 0 1.1rem;
		padding: 20px 0 0;
		background: transparent;
	}
	.pickup__mv {
		width: 900px;
	}
	.pickup__mvWrap {
		margin: 0 0 40px;
	}
	.pickup__shopHead {
		max-width: none;
		padding: 23px 40px 25px;
		margin: 0 auto 30px;
		border-radius: 5px;
		box-shadow: 0 3px 6px #00000029;
	}
	.pickup__moreLink {
		width: 480px;
		padding: 0 23px 0 0;
		margin: 0 auto 60px;
		border-radius: 5px;
		background: #1E62B4 url("/assets/img/user/pc/pickup/ico_arrow_bottom.svg") right 140px center no-repeat;
		box-shadow: 0 5px 8px #00000026;
		line-height: 60px;
		font-size: 22px;
		transition: 0.3s all;
	}
	.pickup__moreLink:hover {
		opacity: 0.6;
	}
	.pickup__search {
		margin: 0 auto 68px;
	}
	.pickup__list {
		max-width: none;
	}
	.pickup__listTtl {
		margin-bottom: 35px;
		font-size: 28px;
	}
	.shopList__ttlH2 {
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		margin-bottom: 30px;
		padding: 0 40px;
		font-size: 24px;
		line-height: 3rem;
	}
	.shopList__ttlH2--pickup {
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		margin-bottom: 15px;
		padding: 0 20px;
		font-size: 24px;
		line-height: 1.3;
	}
	.shopList__count {
		margin-bottom: 26px;
		font-size: 16px;
	}
	.shopList__card {
		margin-bottom: 100px;
	}
	.shopList__cardItem {
		margin-bottom: 30px;
		padding: 0 0 40px;
	}
	.shopList__cardItem::before {
		display: none;
	}
	.shopList__catchBox {
		padding: 18px 40px;
		border-radius: 5px 5px 0 0;
		background-color: #233469;
		margin-bottom: 14px;
	}
	.shopList__catchBox--pickup {
		display: flex;
		justify-content: center;
	}
	.shopList__catch {
		margin-bottom: 0;
		line-height: 26px;
		font-size: 24px;
		color: #fff;
	}
	.shopList__catch--pickup {
		margin-bottom: 23px;
		line-height: 26px;
		font-size: 24px;
	}
	.shopList__tagList {
		padding: 0 40px;
	}
	.shopList__tagItem {
		min-width: 168px;
		padding: 10px;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.shopList__iamge {
		margin-bottom: 27px;
	}
	.shopList__image--pickup {
		margin: 0 0 15px;
	}
	.header__logo--pickup {
		box-shadow: 0 10px 15px #BEBEBE29;
	}
	.shopList__detailArea {
		margin-bottom: 16px;
		padding: 0 60px;
	}
	.shopList__detailArea::before {
		left: 38px;
		width: 18px;
		height: 20px;
	}
	.shopList__detailArea::after {
		display: none;
	}
	.shopList__detailArea--pickup {
		margin-bottom: 19px;
		padding-left: 28px;
		font-size: 22px;
	}
	.shopList__detailArea--pickup::before {
		left: 0;
		width: 18px;
		height: 20px;
	}
	.shopList__detailText {
		font-size: 22px;
	}
	.shopList__detailText--area {
		font-size: 20px;
	}
	.shopList__detailsalary {
		padding: 0 60px;
	}
	.shopList__detailsalary::before {
		left: 38px;
		width: 18px;
		height: 20px;
	}
	.shopList__detailsalary::after {
		display: none;
	}
	.shopList__detailsalary--pickup {
		padding-left: 28px;
		margin: 0 0 11px;
		font-size: 22px;
	}
	.shopList__detailsalary--pickup::before {
		left: 0;
		width: 18px;
		height: 20px;
	}
	.shopList__detailAreaText {
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		line-height: 3rem;
		margin-bottom: 20px;
		padding: 0 60px;
		font-size: 20px;
	}
	.shopList__link {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		max-width: 519px;
		height: 70px;
		margin: 0 auto;
		font-size: 22px;
	}
	.search__text--pickup {
		margin: 0 0 27px;
		font-size: 24px;
	}
	.search__text--pickup::before {
		background-size: cover;
		width: 18px;
		height: 20px;
		margin-right: 5px;
	}
}
.salary__box {
	position: relative;
	margin-bottom: 1.2rem;
	padding: 1rem 1.6rem;
	border-radius: 0.5rem;
	background-color: #f8f8f8;
	-webkit-box-shadow: 0 0.2rem 0.1rem rgba(0, 0, 0, 0.1098039216);
	box-shadow: 0 0.2rem 0.1rem rgba(0, 0, 0, 0.1098039216);
}
.salary__box--pickup {
	position: relative;
	margin-bottom: 1.2rem;
	padding: .9rem 1.6rem;
	border-radius: 0.5rem;
	background-color: #f8f8f8;
	-webkit-box-shadow: 0 0.2rem 0.1rem rgba(0, 0, 0, 0.1098039216);
	box-shadow: 0 0.2rem 0.1rem rgba(0, 0, 0, 0.1098039216);
}
.salary__box::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0.7rem;
	height: 100%;
	border-radius: 0.5rem 0 0 0.5rem;
	background-color: #2A3462;
}
.salary__ttl {
	margin-bottom: 0.8rem;
	font-weight: bold;
}
.salary__ttl--pickup {
	margin-bottom: 0.3rem;
	font-weight: bold;
}
.salary__detail {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0.7rem 0;
}
.salary__text {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 1.3rem;
}
.salary__cate {
	display: inline-block;
	width: 1.9rem;
	height: 1.9rem;
	margin-right: 0.25rem;
	background-size: contain;
}
.salary__cate--sei {
	background: url("/assets/img/user/sp/shopList/ico-sei.svg") center no-repeat;
}
.salary__cate--arub {
	background: url("/assets/img/user/sp/shopList/ico-aru.svg") center no-repeat;
}
.salary__cate--kei {
	background: url("/assets/img/user/sp/shopList/ico-keiyaku.svg") center no-repeat;
}
.salary__cate--itaku {
	background: url("/assets/img/user/sp/shopList/ico-itaku.svg") center no-repeat;
}
.salary__price {
	font-size: 1.3rem;
	font-weight: bold;
	color: #d00303;
}

@media screen and (min-width: 451px) {
	.salary__block {
		margin: 0 40px 40px;
		padding-bottom: 40px;
		border-bottom: 1px solid #e0edef;
	}
	.salary__block--pickup {
		margin: 0 10px 25px 0;
	}
	.salary__block::before {
		width: 10px;
	}
	.salary__box {
		padding: 17px 23px;
	}
	.salary__box--pickup {
		padding: 12px 23px 14px;
		border-radius: 5px;
		box-shadow: 0 1px 0 #E0EDEF;
	}
	.salary__ttl,
	.salary__ttl--pickup {
		font-size: 20px;
	}
	.salary__detail {
		grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
	}
	.salary__text {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 20px;
		font-weight: bold;
	}
	.salary__cate {
		display: inline-block;
		width: 88px;
		height: 24px;
		margin-right: 29px;
		background-size: contain;
	}
	.salary__cate--sei {
		background: url("/assets/img/user/pc/shopList/ico-sei.svg") 0 0 no-repeat;
	}
	.salary__cate--arub {
		background: url("/assets/img/user/pc/shopList/ico-aru.svg") 0 0 no-repeat;
	}
	.salary__cate--kei {
		background: url("/assets/img/user/pc/shopList/ico-keiyaku.svg") 0 0 no-repeat;
	}
	.salary__cate--itaku {
		background: url("/assets/img/user/pc/shopList/ico-itaku.svg") 0 0 no-repeat;
	}
	.salary__price {
		font-size: 26px;
		font-weight: bold;
	}
}
.pager__list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.pager__listItem {
	width: 4rem;
	height: 4rem;
	margin-right: 0.8rem;
}
.pager__listItem:last-of-type {
	margin-right: 0;
}
.pager__listItem--arrow {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.pager__listLink {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: #273465;
	color: #fff;
}
.pager__listLink--active {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: #d8d8d8;
	color: #fff;
}
.pager__next {
	display: block;
	width: 1.7rem;
	height: 1.4rem;
	margin-left: 0.8rem;
	background: url("/assets/img/user/common/ico-pager_arrow.svg") center no-repeat;
	background-size: contain;
}
.pager__prev {
	display: block;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	width: 1.7rem;
	height: 1.4rem;
	margin-right: 1.6rem;
	background: url("/assets/img/user/common/ico-pager_arrow.svg") center no-repeat;
	background-size: contain;
}
.pager__next--none {
	display: block;
	width: 1.7rem;
	margin-left: 0.8rem;
	background-size: contain;
}
.pager__prev--none {
	display: block;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	width: 1.7rem;
	height: 1.4rem;
	margin-right: 1.6rem;
	background-size: contain;
}
@media screen and (min-width: 451px) {
	.pager__listLink {
		-webkit-transition: 0.3s all;
		transition: 0.3s all;
	}
	.pager__prev, .pager__next {
		-webkit-transition: 0.3s all;
		transition: 0.3s all;
	}
	.pager__prev:hover, .pager__next:hover {
		opacity: 0.6;
	}
}

.area__searchBtn {
	background: #fff;
}